/* CSS Document */

body
{
width:760px;
margin:auto;
margin-top:20px;
margin-bottom:20px;
background-image:url(../img/fond_body_V_1.jpg);
}

#en_tete
{
width:760px;
height:100px;
background-image:url(../img/banniere8.png);
background-repeat:no-repeat;
margin-bottom:10px;
}

#menu
{
float:left;
width:120px;
margin-right:10px;
margin-bottom:20px;
background-color:#008800;
border:2px solid #006600;
}

/* Menu */
.element_menu
{
background-image:url(../img/menu2b.png);
background-repeat:repeat-x;
}

.element_menu h3
{
color:#F2AE22;
font-family:Tahoma, Arial, Helvetica, sans-serif;
font-size:1.1em;
}

.element_menu ul
{
color:#FFFFFF;
font-family:Tahoma, Arial, Helvetica, sans-serif;
font-size:0.8em;
padding:0px;
padding-left:20px;
margin:0px;
margin-bottom:5px;
}

.element_menu a /*tous les liens se trouvant dans le menu */
{
text-decoration:none;
color:#FFFFFF;
}

.element_menu a:hover
{
color:red;
}


/* Corps */
#corps
{
margin-left:140px;
margin-bottom:20px;
padding:5px;

color:#333333;
font-family:Tahoma, Arial, Helvetica, sans-serif;
background-color:#CCCCCC;

background-image:url(../img/corps1.png); /* image en haut du corps */
background-repeat:repeat-x;
}

#corps h2
{
font-size:1.2em;
/*background-image:url(../img/fond_h2.jpg);*/
background-image:url(../img/h2_puce4.png);
background-repeat:no-repeat;
padding-left:28px;
margin-top:20px;
}

#corps p
{
font-size:0.9em;
}


/* pied de page */
#pied_de_page
{
font-family:Tahoma, Arial, Helvetica, sans-serif;
font-size:0.8em;
color:#FFFFFF;

text-align:center;
padding:1px;
background-color:#424242;
background-image:url(../img/pied_de_page4.png);
background-repeat:repeat-x;

border:2px solid #222222;
}
